Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1040034] multimedia:apps/mpv: should depend on pkgconfig(lua-5.1) or luajit
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 May 2017 10:01:20 +0000
  • Message-id: <bug-1040034-21960-bOXqaPmWI7@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040034
http://bugzilla.suse.com/show_bug.cgi?id=1040034#c2

--- Comment #2 from Bernhard Wiedemann <bwiedemann@xxxxxxxx> ---
This is an autogenerated message for OBS integration:
This bug (1040034) was mentioned in
https://build.opensuse.org/request/show/497159 Factory / mpv

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >